services:
  - type: web
    name: prot-final
    env: docker
    plan: free
    autoDeploy: true
    healthCheckPath: /
    envVars:
      - key: SECRET_KEY
        sync: false
      - key: GEMINI_API_KEY
        sync: false
      - key: MAIL_SERVER
        sync: false
      - key: MAIL_PORT
        sync: false
      - key: MAIL_USE_TLS
        sync: false
      - key: MAIL_USERNAME
        sync: false
      - key: MAIL_PASSWORD
        sync: false
      - key: MAIL_DEFAULT_SENDER
        sync: false
      - key: DATABASE_URL
        sync: false
    disk:
      name: app-data
      mountPath: /var/app/data
      sizeGB: 1
    autoSleep: false
